.icon{
    height:40px;
    width: 40px;
    color: #154360;
    }
    .valeur{
    font-size: 30px;
    font-weight: bolder;
    margin-left: 5px;
    }
    
    .titre{
    font-size:20px;
    font-style: italic;
    text-decoration: underline solid;
    text-align: center;
    align-self:center;
    margin-top : 15px;
    }

    .pret{
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }